
//*****  ÇÐ±³»óÂ¡/±³°¡  ******//

.motto {
	width:100%;
	box-sizing:border-box;

}
.motto > ul {
	width:100%;
	list-style:none;
	box-sizing:border-box;

}
/*
.content .xe-widget-wrapper .motto img {
   width: initial;
}
*/

/*****  ¿¬Çõ  ******/

.history {
	width:100%;
	margin-bottom:10px;
	box-sizing:border-box;

}


.history ul.item-year {
	border-bottom:2px solid #006633;
	margin-bottom:-5px;
}
.history ul.item-year:first-child {
	border-top:2px solid #006633;
}
.history ul {
	margin: 0em;
	padding:0;
}

.history ul > .item {
	width:100%;
	display:table;
	margin: 0em;
	box-sizing:border-box;
	list-style:none;
}
.history ul > .item > .year {
	display:table-cell;
	width:10%;
	font-size:15px;
	text-align:center;
	vertical-align:middle;
}
.history ul > .item > .con {
	display:table-cell;
	font-size:15px;
	text-align:left;
	line-height:200%;
	padding-left:10px;
	vertical-align:middle;
	word-break:keep-all;
}
.item .lr {
	border-right:1px solid #d9d9d9;
	background-color:#f0f0f0;
}
.item .lt {
	border-top:1px solid #d9d9d9;
	padding:12px 10px;
}
.item .lt:first-child {
	border-top:0px solid #d9d9d9;
}



/* ============== mobile =================== */




@media all and (max-width:782px) {



.history ul > .item > .year {
	width:18%;
}




}